package tech.nevets.sheetrender;

import static spark.Spark.*;

public class Server {
    public static void main(String[] args) {
        if (args.length >= 1) {
            port(Integer.parseInt(args[0]));
        } else {
            port(8080);
        }

        get("/spreadsheetrender/:sheetId/schedule.png", new SheetRenderingRoute());

    }
}
